/* css for myadmission
m nodding BAS
*/
/* #Reset & Basics (E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

.container{
background-color:white;
}
.container .sixteen.columns.banner, .container .sixteen.columns#breadcrumbs{
width:100%;
margin-left:0;
}

#footer-content{
padding-top:30px;
font-size:12px;
}
#footer-legal li, #footer-links li{
display:inline-block;
}
#footer-legal{
float:left;
}
#footer-legal li{
padding-right:20px;
}
#footer-links{
float:right;
}
#top-nav ul li{
display: inline-block;
padding-left:20px;
}
#top-nav li a{
display: block;
    min-height: 49px;
    line-height: 49px;
    text-transform: uppercase;
    color: #ccc;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.5px;
    }
/* -------------------- 
	font families
-------------------- */

body {
	font-size: 100%;
	font-family: "Open Sans", sans-serif;
	color: #050000;
}

/* -------------------- 
	base font sizes
-------------------- */

p {
	font-size: 14px; 
	line-height: 1.5em;
	margin: 1em 0;
}
td, th, table, label{
font-size:13px;
} 
li ul, 
li ol {
	font-size: 100%;
}
h1 {
	font-size: 1.5em;
	line-height: 1.5em;
	clear: both;
    font-weight: bold;	
}
h2 {
	font-size: 1.25em;
	line-height: 1.5em;
	margin: 12px 0;
	font-weight: bold;
}
h3 {
	font-size: 1.125em;
	line-height: 1.5em;
	margin: 8px 0;
    font-weight: bold;
}
h4 {
	font-size: 1em;
	line-height: 1.5em;
	clear: both;
	font-weight: bold;
}
h5 {
	font-size: 0.9375em;
	line-height: 1.5em;
	clear: both;
    font-weight: bold;
}
h6 {
	font-size: 0.875em;
	line-height: 1.5em;
	clear: both;
    font-weight: bold;
}

/* #Forms
================================================== */


	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="file"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="file"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }


	/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

.mandatory{color:red; font-weight:bold;}

.buttonStyle.hover{background-color:#999999; color:white;}

.buttonStyle{
background-color:#767676;
width:auto;
padding:0.2em;
font-weight:bold;
font-size:13px;
color:#ffffff;
cursor:pointer;
border:1px #666666 solid;
margin:5px;
background-color:transparent;
color:#59504b;
text-transform:uppercase;
overflow:visible;
padding:10px; 
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

/* mn 17092009 css for a tooltip that works with footnotes */
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }
.footnote a{text-decoration:underline;}
.footnote a:link, .footnote a:hover, .footnote a:active, .footnote a:visited{color: #cc0000;}

#breadcrumb{margin:0 0 0.5em 0;}



/****************************************
connect login page styles
this is quite hidden in connect 
- borrowed this from ecu
****************************************/
#loginBox .buttonStyle{width:80px;}
/* TODO - tidy up - new markup and styles in v15 this corrects some elements */
#loginBox #cclgnregbtn{display:none;}
#loginBox #cclgnbutton{margin-top:5px;}
#loginBox label{display:block; font-weight:bold; padding-bottom:5px;}
#loginBox input{width:95%;}
/* register button hide */
#cclgnregbtn{display:none;}


ul.login-page-list{
margin:10px 20px 10px 20px; 
}
ul.login-page-list li{
margin-top:10px;
list-style-type: circle; 
font-size:14px;
line-height:20px;
}
#loginBoxWrapper {
margin:10px 0 30px 0; 
padding:0; 
width:50%;
}
/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	#loginBoxWrapper{width: 80%;!important}
	}

#loginBox {
background-color:#ECDDBE;
border:1px solid #AAAAAA;
padding: 0 20px 20px;
}

#loginBox p {
 margin:2px auto;
 margin:0;
 padding:0;
}

#loginBox #cclgnuserid, #loginBox #cclgnpwd{margin:20px 0 20px 0;}

#loginBox input[type=button]{width:auto;} /* doesn't work for ie6 */

/*
*************************************
app portal content general styling 
needs to be very specific, mainly for IE variants
inline to be sure
*************************************
*/

#app-portal-content{
border-right: 1px solid #ccc;
padding-right: 20px;
padding-bottom:50px;
padding-top:50px;
}

.start-button{
    text-decoration: none;
    background-color: #cc0000;
    font-size: 13px;
    padding: 22px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #ffffff;
    display: inline-block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
}
a.start-button:hover{
background-color:#999999;color:#ffffff;
}

.start-button.secondary-button{
background-color:#999999;
}

#app-portal-content .warning, #app-portal-content .warning a{
font-weight:bold; 
font-size:14px;
color:#aa0000;
}
#app-portal-content .highlight-step{
color:#000000; 
background-color:#e3cea8; 
border:1px solid #000000; 
clear:both; 
font-weight:bold; 
padding:0.5em;
display: inline; 
width: auto;
margin:0.5em 0 0.5em 0;
clear:both;
}
#app-portal-content .highlight {
color: #aa0000;
margin:1em 0 1em 0;
}
#app-portal-content td{
    vertical-align: middle;
}
#app-portal-content tr.table_header td{
	background-color: #666666;
    border: 1px solid white;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
}

#app-portal-content .reviewHeading{
background-color:#e3cea8; 
padding:0.5em;
}
#app-portal-content .noBorder{
border:0 none;
}
/* specific app pages */

#apcracnt input[type="text"], #apcracnt input[type="password"]{width:250px;}
#apcracnt label, #apcracnt-a label{
display: inline;
font-size: inherit;
font-weight: normal;
}
#apcracnt  .form-aside{
float:right; 
width:50%;
}
.apcracnt-a th{text-align:left;}

body{
background-image:none;
background-color:#232020;
}
#footer-wide {
background-color: #232020;
min-height: 85px;
}
#header{
background-color: #232020;
height: initial;
}
#content{
background-color: #fff;
}
#sidebar{
margin-bottom:40px;
padding-top:50px;
}
.message{
background-color:#fff!important;
}
.container {
    background-color: inherit;
}
#loginBox{
background-color:white;
}
#app-portal-content .highlight-step{
background-color:white;
padding:10px;
}
.notice-button {
    color: white!important;
}
#apply-button, #doc-upload-button {
    width: 190px!important;
}
.label{
padding-left:0;
}

.site-title{
color:white;
font-size: 50px;
height: 65px;
margin-left:0;
}
.applicant-supp-links, .agent-links{
float:right;
}
#top-nav{
background-color:#1D1A19;
}
#banner17{border-bottom: 3px solid #cc0000;}
#top-nav a:hover{
color:white;
}
ul.breadcrumbs{
padding:15px 0;
}
ul.breadcrumbs > li {
    display: inline-block;
    line-height: 1.1;
    vertical-align: middle;
}

ul.breadcrumbs{
display:none;
}
ul.breadcrumbs li a{
    display:none;
    /* display: block; */
    position: relative;
    padding-right: 18px;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: .5px;
    color: #fff;
    padding-right: 25px;
}

ul.current{border-bottom:1px solid;}
#app-portal-content .highlight-step{
border:0 none;
padding:0;
margin:0;
font-size:16px;
}

.site-logo > a {
        background-image: url(//static.murdoch.edu.au/precedent/images/murdoch-logo-vert-white.svg);
        background-color: #cc0000;
    width: 117px;
    height: 117px;
    display: inline-block;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    text-indent: -9999px;
    float: left;
    position: absolute;
    top: 36px;
}

ol#nav-list li {
    line-height: 22px;
}

/* -------------------- 
	links
-------------------- */

a {
    text-decoration: none;
    color: #cc0000;
}
a:hover{
	color: #050000;
}
#footer a, #footer a:hover{
	color:white;
}
#content-container a {
    text-decoration: underline;
}
#main-nav a {
    text-decoration: none;
}

#app-portal-content .reviewHeading {
    background-color: white;
    padding: 0;
}
/* -------------------- 
	fontawesome stuff
-------------------- */

ul.breadcrumbs li a:after {
    text-indent: 0px;
    content: none;
    position: absolute;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    font-family: FontAwesome;
    color: white;
    text-align: center;
    width: 100%;
    -webkit-transition: .25s color;
    -o-transition: .25s color;
    -moz-transition: .25s color;
    transition: .25s color;
    content: "\f105";
    color: #dfdcdd;
    left: auto;
    right: 0px;
    width: 20px;
    text-align: center;
    font-size: 13px;
    -webkit-transition: 0.25s all;
    -o-transition: 0.25s all;
    -moz-transition: 0.25s all;
    transition: 0.25s all;
}
ul.breadcrumbs li.current a:after {
    display:none;
}
ul.breadcrumbs li.current a{
cursor: unset;
}
h3.phone:before{
content: "\f095";
font-family: FontAwesome;
padding-right:10px;

}
h3.question:before{
content: "\f003";
font-family: FontAwesome;
padding-right:10px;
}
h3.visit:before{
content: "\f041";
font-family: FontAwesome;
padding-right:10px;
}
@media only screen and (max-width: 1240px){
  .site-title {
    margin-left:130px;
   }
}
@media only screen and (max-width: 960px){
.site-title {
    float: left;
    margin-left:0;
   }
   .applicant-supp-links, .agent-links {
    float: left;
   }
   #top-nav {
    margin-top: 95px;
    }
    #top-nav li:first-child{
    padding-left:0;
    }
    .site-logo > a {
    width: 93px;
    height: 93px;
    }
}
@media only screen and (max-width: 767px){
   #app-portal-content {
    border-right: 0;
    padding-right: 0;
    }
    #footer-links{
    float:left;
    margin-top:10px;
    }

}
